html {
	height: 100%;
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header *,
.main *,
.stripe * {
	-webkit-transition: all 0.25s ease-in-out 0s;
	-moz-transition: all 0.25s ease-in-out 0s;
	-o-transition: all 0.25s ease-in-out 0s;
	transition: all 0.25s ease-in-out 0s;
}
body {
	min-height: 100%;
	position: relative;
	margin: 0;
	font-family: "Raleway", sans-serif;
	font-weight: 400;
	color: #2e3092;
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}
audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
 [hidden], template {
 display: none;
}
a {
	background-color: transparent;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b,
strong {
	font-weight: 700;
}
small {
	font-size: 80%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0;
	max-width: 100%;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
hr {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
code,
kbd,
pre,
samp {
	font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}
select {
	text-transform: none;
}
button {
	overflow: visible;
}
button,
input,
select,
textarea {
	max-width: 100%;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled],
html input[disabled] {
	cursor: default;
	opacity: .5;
}
 button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 0.4375em;
	padding: 0;
}
 input[type="date"]::-webkit-inner-spin-button, input[type="date"]::-webkit-outer-spin-button, input[type="time"]::-webkit-inner-spin-button, input[type="time"]::-webkit-outer-spin-button, input[type="datetime-local"]::-webkit-inner-spin-button, input[type="datetime-local"]::-webkit-outer-spin-button, input[type="week"]::-webkit-inner-spin-button, input[type="week"]::-webkit-outer-spin-button, input[type="month"]::-webkit-inner-spin-button, input[type="month"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
 height: auto;
}
input[type="search"] {
	-webkit-appearance: textfield;
}
 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
fieldset {
	border: 1px solid #ebebeb;
	margin: 0 0 1.75em;
	min-width: inherit;
	padding: 0.875em;
}
fieldset > :last-child {
	margin-bottom: 0;
}
legend {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
optgroup {
	font-weight: bold;
}

.topline,
.home .events,
.resource,
.guestbook,
footer,
.stripe.events-container .ev_listing .title,
.stripe.events-container .ev_listing .listing .columns3_listing,
.stripe.ga-container .gallery_listing .title,
.stripe.ga-container .gallery_listing .listing_gallery,
.news .nw_listing .title,
.news .nw_listing .columns3_listing,
.more_listing .columns3_listing {
	max-width: 1240px;
	margin: 0 auto;	
}

.home-container  {
	max-width: 720px;
	margin: 0 auto;
    padding: 40px 0;	
}

header {
	padding: 40px 0;
	background: #2e3092; /* Old browsers */
    background: linear-gradient(175deg, #2e3092 49.8%, #ffffff 50.2%);
	min-height: 320px;

}

.header_nav li,
.partners_listing li {
	display: inline-block;
}

.topline_content {
	display: flex;
	flex-wrap: wrap;
}

.topline_content .logo {
	flex-grow: 1;
	width: 18%;
}

.topline_content .navigation-wrap {
	flex-grow: 1;
	width: 52%;
}

.topline_content .header_logos {
	flex-grow: 1;
	width: 30%;
	text-align: right;
    margin-top: 100px;
}

.topline_content .header_logos > span:first-of-type {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 15px;	
}

.topline_content .header_logos .erasmus {
    margin-right: 20px;	
}

.header_nav {
	margin-top: 25px;	
}

.header_nav li a {
	text-transform: uppercase;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	margin-left: 30px;
	font-size: 15px;
}

.header_nav li a:hover {
	color: #fff;
	text-decoration: underline;	
}

.banner_content {
    margin: 80px 0;
}

.banner_content img {
	max-width: 100%;
}

.home .page_content {
	max-width: 700px;
	margin: 80px auto 60px;
	padding: 0 20px 30px;
	border-bottom: 1px solid #dadee0;	
}

.home .page_content .title {
	font-size: 32px;
	margin-bottom: 30px;
}

.columns3_listing {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.columns3_listing > li {
/*	flex-grow: 1;*/
	width: 32%;
	margin: 1%;	
}

.columns3_listing > li:first-child,
.columns3_listing > li:nth-child(4n) {
	margin-left: 0;
}

.columns3_listing > li:nth-child(3n) {
	margin-right: 0;
}


.ev_listing {	
	min-height: 950px; /* temporary */
}

.stripe.events-container {
/*	margin-top: 150px;
	padding-top: 80px;*/
}

.stripe.gb-container {

}

.title .text,
.more_title .text {
	font-size: 32px;
	position: relative;
	padding-left: 60px;
}

.title .text:before,
.more_title .text:before {
	content: "";
	width: 47px;
	height: 46px;
	position: absolute;
	left: 0;
	top: -2px;
	background-image: url("../images/icon_dark.png");	
}

.gallery_listing .title .text:before {
	background-image: url("../images/icon_light.png");	
}

.news .nw_listing .title,
.more_title_container {
	color: #2e3092;
	position: relative;
}

.stripe.events-container .ev_listing .title {
	position: relative;	
}

.stripe.ga-container .gallery_listing .title {
	position: relative;
	color: #fff;
}

.stripe.events-container .ev_listing .data .date {
	padding: 0 0 5px 0;
}

.stripe.events-container .ev_listing .title .more,
.stripe.ga-container .gallery_listing .title .more,
.news .nw_listing .title .more,
.more_listing .more_title .more {
	position: absolute;
    right: 0;
}

.stripe.events-container .ev_listing .title .more a,
.news .nw_listing .title .more a,
.more_listing .more_title .more a {
	display: inline-block;
    background-color: #fff;
    color: #2e3092;
    border-radius: 20px;
    text-decoration: none;
    line-height: 2.3em;
    padding: 0 20px;
}

.stripe.ga-container .gallery_listing .title .more a {
	display: inline-block;
    background-color: #fff;
    color: #2e3092;
	border: 2px solid #2e3092;
    border-radius: 20px;
    text-decoration: none;
    line-height: 2.3em;
    padding: 0 20px;		
}

.stripe.events-container .ev_listing .title .more a:hover {
	background-color: #acdff8;	
}

.stripe.ga-container .gallery_listing .title .more a:hover,
.news .nw_listing .title .more a:hover,
.more_listing .more_title .more a:hover {
 	background-color: #2e3092;
	color: #fff;	
}

.stripe.events-container .ev_listing > .title-container {
	padding: 70px 0;
    background: linear-gradient(-5deg, #2e3092 49.8%, #ffffff 50.2%);
}

.stripe.ga-container .gallery_listing > .title-container {
	padding: 70px 0;
    background: linear-gradient(175deg, #2e3092 49.8%, #ffffff 50.2%);
}

.stripe.ga-container .gallery_listing .listing_gallery {
	padding: 70px 0;
}

.stripe.events-container .ev_listing .listing {
	background-color: #2e3092;
}

.stripe.events-container .ev_listing .listing .columns3_listing {
	padding-top: 60px;	
}

.ev_listing li .image {
	min-height: 300px;
}

.ev_listing li .data {
	color: #acdff8;
}

.ev_listing li .data .title {
	font-size: 24px;
	font-weight: 900;
	line-height: 1.8em;
}

.re_listing {
	padding-bottom: 60px;
}

.re_listing .columns1_listing li {
	display: flex;
	flex-wrap: wrap;
}

.re_listing .columns1_listing li .image,
.re_listing .columns1_listing li .data {
	flex-grow: 1;
	width: 50%;
}

.re_listing .columns1_listing li .data {
	padding-top: 250px;
}

.re_listing .columns1_listing li .data .title {
	font-size: 52px;
    font-weight: 900;
}

.re_listing .columns1_listing li .data .button a {
	display: inline-block;
    background-color: #ec008c;
    border-radius: 40px;
    font-size: 32px;
    color: #fff;
    text-decoration: none;
    line-height: 2em;
    padding: 0 30px;
    margin: 15px 0 30px;
}

.re_listing .columns1_listing li .data .button a:hover {
	background-color: #2e3092;
}

.re_listing .columns1_listing li .data .desc {
	 width: 70%;
    line-height: 1.5em;
}

.news .nw_listing .title-container,
.more_title_container {
	padding: 70px 0;
    background: linear-gradient(-5deg, #acdff8 49.8%, #ffffff 50.2%);
}

.news .nw_listing .listing,
.more_listing .listing {
	background-color: #acdff8;	
}

.news .nw_listing .columns3_listing {
	padding: 60px 0 40px;
}

.news .nw_listing .columns3_listing li,
.more_listing .columns3_listing li {
/*    padding: 0 15px;*/
    margin-bottom: 40px;
}

.news .nw_listing .columns3_listing li:nth-child(3n){
	padding-right: 0;
}

.news .nw_listing .columns3_listing li:first-child{
	padding-left: 0;
}

.news .nw_listing .columns3_listing li .data .title,
.stiri .listing li .data .title,
.evenimente .listing li .data .title,
.more_listing .columns3_listing li .data .title {
	font-weight: 900;
	font-size: 32px;
	padding: 20px 0 10px;
}

.news .nw_listing .columns3_listing li .data .button a,
.more_listing .columns3_listing li .data .button a,
.stiri .listing li .data .button a,
.evenimente .listing li .data .button a {
	display: inline-block;
    background-color: #2e3092;
    color: #fff;
    border-radius: 20px;
    text-decoration: none;
    line-height: 2.3em;
    padding: 0 20px;
	margin: 20px 0;
	border: 2px solid #2e3092;
}

.news .nw_listing .columns3_listing li .data .button a:hover,
.stiri .listing li .data .button a:hover,
.evenimente .listing li .data .button a:hover,
.more_listing .columns3_listing li .data .button a:hover {
   background-color: transparent;
   color: #2e3092;	
}

.more_listing .after-content {
	padding: 85px 0;
    background: linear-gradient(-5deg, #ffffff 49.8%, #acdff8 50.2%);
}

.homecontent .pre-title {
	padding: 85px 0;
    background: linear-gradient(-5deg, #2e3092 49.8%, #acdff8 50.2%);
}

.homecontent .after-content {
	padding: 85px 0;
    background: linear-gradient(175deg, #2e3092 49.8%, #ffffff 50.2%);
}

.homecontent {
	background-color: #2e3092;
	color: #fff;	
}

.hometitle {
	font-size: 42px;
	margin-bottom: 20px;
}

.homedesc {
	font-size: 28px;
	text-align: justify;
}

.home-container .homebut {
	display: block;
	text-align: right;
	margin-top: 20px;
}

.home-container .homebut a {
    color: #2e3092;
	border: 2px solid #2e3092;
    font-size: 28px;
    background-color: #fff;
    line-height: 2.4em;
    padding: 0px 40px;
    border-radius: 35px;
    display: inline-block;
    text-decoration: none;	
}

.home-container .homebut a:hover {
	border: 2px solid #fff;
	color: #fff;
	background-color: #2e3092;	
}

footer .partners {
	margin: 60px 0;
}

footer .partners .title span {
	font-size: 32px;
	display: inline-block;
	margin-bottom: 30px;
}

.partners_listing li {
	border: 1px solid #e9edef;
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    padding: 0 10px;
    margin-right: 20px;
}

.footer_content {
	display: flex;
    flex-wrap: wrap;
	margin: 60px 0 40px;
	padding: 30px 0 0;
	border-top: 1px solid #dadee0;	
}

.footer_content > .footer_logo {
	flex-grow: 1;
	width: 20%;	
}

.footer_content > .copyright {
	flex-grow: 1;
	width: 15%;
	margin-top: 15px;
}

.footer_content > .footer_nav {
	flex-grow: 1;
	width: 25%;
	margin-top: 15px;	
}

.footer_content .footer_social {
	flex-grow: 1;
	width: 40%;
	margin-top: 25px;
	text-align: right;	
}

.footer_content .footer_social ul,
.footer_content .footer_social ul li {
	display: inline-block;
}

.footer_content > .footer_nav a {
	color: #2e3092;
	text-decoration: none;
}

.footer_content > .footer_nav a:hover {
	text-decoration: underline;	
}

.ev_listing .button a {
	font-weight: 900;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
}

.ev_listing .button a:hover {
	color: #acdff8;
}

.gb_listing .more a {
	display: inline-block;
	font-weight: 900;
	color: #fff;
	text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    margin-left: 20px;
    line-height: .8em;
    vertical-align: top;
    margin-top: 16px;
}

.gb_listing .more a:hover {
	color: #ec008c;	
}

.page_title {

}

.page_title .title,
.more_title {
	max-width: 1240px;
    margin: 0 auto;
	position: relative;
}

.page_title .title:after {
    left: 0;
    top: 20px;
    width: 100%;
	position: absolute;
	border-bottom: 2px solid #2e3092;
	content: "";
}

.page_title .title .text {
	display: inline-block;
    background-color: #fff;
    z-index: 9;
    position: relative;
	padding: 0 30px 0 60px;
}

.main .page_content {
	max-width: 720px;
    margin: 40px auto 100px;
}

.page_content p,
.single .one_item .content {
	line-height: 1.8em;
	color: #626262;
	margin: 15px 0;
}

.page_content p.quote {
	font-size: 22px;
	color: #2e3092;
	line-height: 1.5em;
	margin: 30px 0 30px 20%;	
}

.page_content .title {
	font-size: 32px;
	font-weight: 900;
	margin: 30px 0 20px;
}

.page_content h3 {
	font-size: 18px;
	font-weight: 900;	
	margin: 20px 0 10px;	
}

.events .columns2_listing {
	display: flex;
	flex-wrap: wrap;	
}

.rapoarte .content_listing li,
.events .content_listing li {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
}

.events .content_listing li {
	width: 50%;	
}

.rapoarte .content_listing li .image,
.events .content_listing li .image {
	flex-grow: 1;
	width: 30%;
}

.rapoarte .content_listing li .image img {
	max-width: 100%;
}

.rapoarte .content_listing li .data,
.events .content_listing li .data {
	flex-grow: 1;
	width: 70%;
	padding-left: 20px;
}

.rapoarte .content_listing li .data .title,
.events .content_listing li .data .title {
	font-weight: 600;
	margin-bottom: 10px;
	font-size: 24px;	
}

.rapoarte .content_listing .listing > ul {
	max-width: 720px;
    margin: 80px auto 140px;	
}

.rapoarte .content_listing li .data .button a,
.events .content_listing li .data .button a,
.parteneri .columns2_listing li .data .button a {
    display: inline-block;
    background-color: #2e3092;
    border-radius: 24px;
    color: #fff;
    text-decoration: none;
    line-height: 2em;
    padding: 0 25px;
    margin: 15px 0 0;	
}

.rapoarte .content_listing li .button a:hover,
.events .content_listing li .data .button a:hover,
.parteneri .columns2_listing li .data .button a:hover {
	background-color: #acdff8;
	color: #2e3092;
}

.about .page_content,
.events .main.single {
	max-width: 720px;
    margin: 0 auto;
}

.about .page_content .title,
.events .main .one_item .title {
	font-size: 24px;
	border-bottom: 1px solid #dadee0;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;	
}

.events .main .newsimage img {
	margin: 20px 0;
}

.about .page_content p,
.events .main p {
	margin-bottom: 20px;
	line-height: 1.5em;
}

.social_icons li {
	display: inline-block;
	margin-right: 10px;
}

.parteneri .content_listing,
.stiri .content_listing,
.evenimente .content_listing {
	max-width: 1240px;
    margin: 80px auto;
}

.parteneri .columns2_listing,
.stiri .columns2_listing,
.evenimente .columns2_listing {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
}

.parteneri .columns2_listing li,
.stiri .columns2_listing li,
.evenimente .columns2_listing li  {
	width: 50%;
	margin-bottom: 50px;
}

.parteneri .columns2_listing li {
	display: flex;
	flex-wrap: wrap;	
}

.parteneri .columns2_listing li:nth-child(odd),
.stiri .columns2_listing li:nth-child(odd),
.evenimente .columns2_listing li:nth-child(odd) {
	padding-right: 10px;	
}

.parteneri .columns2_listing li:nth-child(even),
.stiri .columns2_listing li:nth-child(even),
.evenimente .columns2_listing li:nth-child(even) {
	padding-left: 10px;
}

.parteneri .columns2_listing li .image {
	flex-grow: 1;
	width: 25%;
}

.parteneri .columns2_listing li .image .pimg {
	border: 1px solid #e9edef;
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    padding: 0 10px;
    margin-right: 20px;
}

.parteneri .columns2_listing li .data {
	flex-grow: 1;
	width: 75%;
	padding-left: 20px;
}

.parteneri .columns2_listing li .data .title {
	font-size: 24px;
	margin-bottom: 10px;
}

.events .more_listing .title {
	font-size: 18px;
    font-weight: 900;
    line-height: 1.5em;
	margin-top: 10px;	
}

.events .more_listing .more_title {
	margin: 60px 0 20px;
}

.events .more_listing .more_title .text {
	font-size: 24px;	
}

.events .more_listing .more_title .more a {
	display: inline-block;
    font-weight: 900;
    color: #ec008c;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
    margin-left: 20px;
    line-height: .8em;
    vertical-align: top;
    margin-top: 12px;
}

.events .more_listing .button a {
	font-weight: 900;
    color: #ec008c;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
}

.events .more_listing .button a:hover,
.events .more_listing .more_title .more a:hover {
	color: #2e3092;	
}

.events .more_listing .columns3_listing {
	margin-bottom: 80px;
}

.single .one_item,
.single .one_news_item {
	max-width: 960px;
	margin: 60px auto;
}

.single .one_item .title,
.single .one_item .content,
.one_news_item {
	padding: 0 120px;	
}

.single .one_item .title {
	font-size: 32px;
	font-weight: 900;
}

.newsimage {
	text-align: center;	
}

.Collage{

    /*This is where you set the padding you want between the images*/
    padding:10px;

}
.Collage img{
    margin:0;
    padding:0;
    display:inline-block;
    vertical-align:bottom;
    opacity:1;

    /*This is where you set the border you want for the image*/
    /*border:6px solid #FFF;*/
}


/* In this example, this is the main item being resized */
.Image_Wrapper{
    /* to get the fade in effect, set opacity to 0 on the first element within the gallery area */
    opacity:0;
    -moz-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);
}

.Caption{
    font-size:14px;
    font-weight:normal;
    font-family:arial;
}
.Caption_Content{
    /* padding:10px; */
    color:#FFF;
    padding:10px;
}

.typeform { max-width: 990px; width:90%; margin: auto; border: 1px solid #2e3092; padding: 30px; }
.buttons { width: 100%; text-align: center; }
.buttons a { display: inline-block; margin: 40px 10px; text-decoration: none; background-color: #acdff8; color: #2e3092; border: 0px; border-radius: 20px; line-height: 2.3em; width: 160px; text-transform: uppercase; }
.galtitle { font-size: 20px; margin-top: 30px; margin-bottom: 10px; font-weight: bold; }
.fb-like { text-align: right; }
.header_logos_mobile { display: none; }
